PHP Manual
Prev |  | Next

# sqlite_close

(PHP 5)

sqlite_close -- Closes an open SQLite database

## Description

void sqlite_close ( resource dbhandle )

Closes the given database handle. If the database was persistent, it will be closed and removed from the persistent list.

## Parameters

dbhandle

  The SQLite Database resource; returned from sqlite_open() when used procedurally.

## Examples

Example 1. sqlite_close() example
`<?php $dbhandle = sqlite_open('sqlitedb'); sqlite_close($dbhandle); ?>`

## See Also

sqlite_open()
sqlite_popen()

Prev | Home | Next
sqlite_changes | Up | sqlite_column